@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-family: "微軟正黑體", Arial, Helvetica, sans-serif;
	background-image: url(../images/bg.jpg);
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: top;
}

.p91 {
	line-height: normal;
	font-size: 9pt;
	font-family: "Verdana", "新細明體";
	color: #035263;
}

.p10 {
	line-height: 20px;
	font-size: 10pt;
	font-family: "Verdana", "微軟正黑體";
	letter-spacing: 1px;
	color: #CCCCCC;
}
.p102 {
	line-height: 24px;
	font-size: 10pt;
	font-family: "Verdana", "微軟正黑體";
	letter-spacing: 1px;
	color: #C33;
}
.p103 {
	line-height: 24px;
	font-size: 10pt;
	font-family: "Verdana", "微軟正黑體";
	letter-spacing: 1px;
	color: #CCCCCC;
}

.p11 {
	letter-spacing: 1px;
	font-family: "Verdana", "微軟正黑體";
	font-size: 11pt;
	line-height: 24px;
	color: #333333;
}
.p11b {
	letter-spacing: 1px;
	font-family: "Verdana", "微軟正黑體";
	font-size: 11pt;
	line-height: 24px;
	color: #000;
	font-weight: bold;
}
.p11bl {
	letter-spacing: 1px;
	font-family: "Verdana", "微軟正黑體";
	font-size: 11pt;
	line-height: 24px;
	color: #069;
	font-weight: bold;
}
.p11b2 {
	letter-spacing: 1px;
	font-family: "Verdana", "微軟正黑體";
	font-size: 11pt;
	line-height: 24px;
	color: #C30;
	font-weight: bold;
}

.p112 {
	letter-spacing: 1px;
	color: #F90;
	font-family: "微軟正黑體", Verdana;
	font-size: 11pt;
	line-height: 24px;
	font-weight: bold;
}
.p12 {
	line-height: 26px;
	font-size: 12pt;
	font-family: "Verdana", "微軟正黑體";
	color: #333;
	font-weight: bold;
}
.p121 {
	line-height: 26px;
	font-size: 12pt;
	color: #CC0000;
}

.p16 {
	line-height: 30px;
	font-size: 16pt;
	font-family: "Verdana", "微軟正黑體";
	font-weight: bold;
}
#Layer1 {	position:relative;
	width:820px;
	height:350px;
	z-index:1;
	left: 10px;
	top: 0px;
}
#Layer2 {
	position: absolute;
	width: 820px;
	height: 350px;
	z-index: 1;
	left: 10px;
	top: 0px;
	overflow: auto;
	visibility: visible;
}
.scrollup {
	width: 40px;
	height: 40px;
	opacity: 0.8;
	position: fixed;
	bottom: 50px;
	right: 50px;
	display: none;
	text-indent: -9999px;
	background: url(../images/icon_top.png) no-repeat;
}
